How JustAnswer Works:
  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site. Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.
Ask Mike Your Own Question
Mike
Mike, Mac Medic
Category: Mac
Satisfied Customers: 8527
Experience:  Over 20 years IT experience with Apple computers in publishing, marketing and design.
25267123
Type Your Mac Question Here...
Mike is online now
A new question is answered every 9 seconds

I have Quicken Essentials 5 on my iMac, macOS Sierra and

Customer Question

I have Quicken Essentials 5 on my iMac, macOS Sierra and when I call up my Quicken program, it doesn't let me in. What to I need to do to get into my information on the 5 program?
JA: How much experience do you have with this particular machine?
Customer: I've had it about 3 years, but am not well versed in all it can do. I've only started using the Sierra program in the last week. My name is*****: Have you installed any updates recently?
Customer: Yes.
JA: What troubleshooting have you tried?
Customer: My computer was locked out as someone had stolen my info. So I have been walked through getting it back on line.
JA: Anything else you want the Mac expert to know before I connect you?
Customer: No, I just want to access my accounts that are posted into QE 5.
Submitted: 5 months ago.
Category: Mac
Expert:  Amanda Scovill replied 5 months ago.

Hello! My name is ***** ***** I am happy to help you today. I have over 15 years of experience and will do everything I can to help resolve your issue.

Expert:  Amanda Scovill replied 5 months ago.

I understand Quicken 5 no longer opens with the latest MacOS, Sierra. Is that correct?

Customer: replied 5 months ago.
No, I do not wish to pay $39. as I only have a flip phone with no texting. I'll look into some other program or buy an update to the Qucken program.
Expert:  Amanda Scovill replied 5 months ago.

Yeah there is no need for premium service for this request :) no worries

Expert:  Amanda Scovill replied 5 months ago.

As it turns out, Quicken5 is not compatible with MacOS Sierra. You can update to Quicken2017

Expert:  Amanda Scovill replied 5 months ago.

or there are several less expensive options that will work with your old quicken database, like checkbook

Expert:  Amanda Scovill replied 5 months ago.

http://www.splasm.com/checkbook/

Expert:  Amanda Scovill replied 5 months ago.

Or you can download Quicken2017 from the App store on your computer.